@media screen and (max-width: 767px){
#cabecalho .logo a img{
position:absolute;
width:135px;
max-height:75px;
}
}

.icone-newsletter{

fill:#F7B150 !important;
width:70px !important;

}


.marca-produto a {
    font-size: 15px;
    color:#241038;
}

.atributos b {
    color:#241038;
}

.produto .principal .nome-produto {
    font-size: 22px;
    font-weight: 500;
    color: #4E5A62;
}


.menu.superior .nivel-um {
    padding-right:50px;    
}

.menu.superior .nivel-um .titulo {
font-size: 14px;
color:#514E58;
}

a.botao.botao-comprar.whatsapp-bt{
    color:#fff;
    float: left;
    width: 84%;
    background:#514E58;
    margin: auto;
}

.acoes-produto {
    display: flex;
    flex-direction: column;
    
}



@media only screen and (max-width: 767px) {
    .pagina-inicial i.fa.fa-whatsapp {
        padding:0;
        margin:0 auto;
        font-size:16px;
    }
    .pagina-inicial a.botao.botao-comprar.whatsapp-bt{
        font-size:14px !important;
    }

}

.botao i {
    margin: 0 auto;
    margin-top:5px;
    margin-bottom:5px;
}


.pagina-inicial .secao-banners {
    padding-top: 15px;
    background: #fff;
}
.pagina-inicial .listagem-item .acoes-produto .botao.principal.botao-comprar{
    margin-top:10px;
}

#resumo-produto{
  display: none;
}